@media screen and (max-width:768px) {
	
	/* @wrap
	-----------------------------------	*/
	#wrap {
		width: 100%;
	}
	
	/* @top-banner
	-----------------------------------	*/
	#top-banner h1,
	#top-banner h1 a {
		
	}
	
	#top-banner h1 {
		margin-left: 10px;
	}
	
	#top-banner ul, #top-banner form {
		position: relative;
		right: auto;
		top: auto;
		float: left;
		clear: both;
	}
	#top-banner form {
		min-height: 30px;
		margin-left: 10px;
	}
	
	#top-banner form input[type=text] {
		float: left;
	}
	
	#top-navigation p.date {
		display: none;
	}
	
	/* @banner
	-----------------------------------	*/
	#banner.b200,
	#banner.b200 #banner-quote,
	#banner.b200 #banner-image {
		width: 100%;
		clear: both;
		height: auto;
	}
	#banner-image img {
		width: 100% !important;
		position: relative;
	}
	
	#banner-image img:first-child {
		display: block !important;
	}
	
	#slideshowify {
		display:none;
	}
	
	/* @banner-bottom
	-----------------------------------	*/
	.banner-bottom {
		width: 100%;
		background-color: #16264F;
		display: block;
	}
	.banner-quote-bottom, .banner-image-bottom, .banner-image-bottom-l, .banner-image-bottom-r {
		display: none;
	}
	
	/* @main-wrap
	-----------------------------------	*/
	#main-wrap.leftcol-small,
	#main-wrap {
		background-image: none;
	}
	
	/* @left-col
	-----------------------------------	*/
	#left-col {
		width: 100%;
		background-color: #D4DBEF;
		float: none;
	}
	
	/* @content-wrap
	-----------------------------------	*/
	#content-wrap {
		float: none;
		width: auto;
		display: block;
	}
	#content-wrap:after { /*clearfix*/
		content: "";
		display: table;
		clear: both;
	}
	
	#main-wrap.leftcol-small #content-wrap#content-wrap div.left-col, #main-wrap #content-wrap#content-wrap div.main-col {
		width: 100%;
	}
	
	#main-wrap.leftcol-small #content-wrap#content-wrap div.right-col,#main-wrap #content-wrap#content-wrap div.right-col-small {
		width: 100%;
		background-color: #EEF0F7;
		padding: 20px 20px 20px 30px;
		margin-left: -30px;
		float: none;
		clear: both;
	}
	
	/* @footer
	-----------------------------------	*/
	#footer-l,
	#footer-c,
	#footer-r {
		position: relative;
		float: none;
		width: auto;
		top: auto;
		left: auto;
		right: auto;
		padding: 10px 20px;
		text-align:left;
		
	}	
}

@media screen and (max-width:665px) {
	body:after {
	    content: "menu_breakpoint";
	    display: none;
	}
	#top-navigation {
		height: auto;
		padding: 10px;
		background-image: none;
		background-color: #15254F;
	}
	.responsive_menu {
		width: 100%;
	}
}